.q-home-hero__container {
	margin: 0 auto;
	padding-left: 0;
	padding-right: 0;
}
@media (min-width: 720px) {
	.q-home-hero__container {
		padding-left: 50px;
		padding-right: 50px;
	}
}
@media (min-width: 1080px) {
	.q-home-hero__container {
		padding-left: 70px;
		padding-right: 70px;
		max-width: 1430px;
	}
}
.hero-content-container {
	position: relative;
	z-index: 2;
}
.hero-gradient {
	background: linear-gradient(to bottom, #1d2737 0%,#43617e00 60%,#7db9e800 100%);
	position: absolute;
	height: 100%;
	width: 100%;
	z-index: 1;
}
.q-home-hero__container-inner {
	position: relative;
}
.q-home-hero__content {
	margin-top: -2%;
	margin-left: auto;
	margin-right: auto;
	color: #262626;
}
@media (min-width: 480px) {
	.q-home-hero__content {
		top: 6.18421%;
	}

}
@media (min-width: 1040px) {
	.q-home-hero__content {
		position: absolute;
	}
}
@media (min-width: 1080px) {
	.q-home-hero__content {
		left: 4px;
	}
}
@media (min-width: 1260px) {
	.q-home-hero__content {
		left: 22px;
	}
}
.q-home-hero__heading {
	padding: 0;
	margin: 0;
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
	line-height: inherit;
	font-style: normal;
	vertical-align: baseline;
	border: 0;
	font-size: 24px;
	font-family: "Gotham", sans-serif;
	font-weight: 400;
	letter-spacing: -0.012em;
	line-height: 1.15;
	color: #ED2E26;
	will-change: opacity, transform;
	opacity: 0;
	margin-bottom: 0.772em;
	text-align: center;
	max-width: 300px;
	margin-left: auto;
	margin-right: auto;
}
@media (min-width: 375px) {
	.q-home-hero__heading {
		font-size: 26px;
	}
}
@media (min-width: 590px) {
	.q-home-hero__heading {
		font-size: 29px;
		max-width: none;
	}
}
@media (min-width: 720px) {
	.q-home-hero__heading {
		font-size: 18px;
		font-size: calc(0.0153 * 100vw + (15.2623px));
	}
}
@media (min-width: 840px) {
	.q-home-hero__heading {
		max-width: 73%;
	}
}
@media (min-width: 960px) {
	.q-home-hero__heading {
		max-width: none;
	}
}
@media (min-width: 1020px) {
	.q-home-hero__heading {
		font-size: 29px;
	}
}
@media (min-width: 1040px) {
	.q-home-hero__heading {
		margin-left: 80px;
		margin-right: 0;
		text-align: left;
		font-size: 22px;
	}
}
@media (min-width: 1180px) {
	.q-home-hero__heading {
		margin-left: 79px;
	}
}
@media (min-width: 1210px) {
	.q-home-hero__heading {
		max-width: none;
	}
}
@media (min-width: 1290px) {
	.q-home-hero__heading {
		font-size: 29px;
		text-align: left;
	}
}
.q-home-hero__subheading {
	padding: 0;
	margin: 0;
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
	line-height: inherit;
	font-style: normal;
	vertical-align: baseline;
	border: 0;
	font-size: 32px;
	font-family: "Gotham", sans-serif;
	font-weight: 500;
	letter-spacing: -0.012em;
	line-height: 1.19;
	color: #ffffff;
	will-change: opacity, transform;
	opacity: 0;
	margin-bottom: 1.03333em;
	text-align: center;
}
@media (min-width: 590px) {
	.q-home-hero__subheading {
		font-size: calc(0.0153 * 100vw + (26.2623px));
	}
}
.q-home-hero__subheading {
	max-width: 80%;
	margin-left: auto;
	margin-right: auto;
}
.q-home-intro {
	will-change: opacity, transform;
	opacity: 0;
	margin-left: auto;
	margin-right: auto;
	padding-left: 15px;
	padding-right: 15px;
	text-align: center;
}
@media (min-width: 520px) {
	.q-quote-box__content,
	.q-home-trusted__copy,
	.q-home-intro__inner,
	.q-home-overview__hgroup,
	.q-trial__content,
	.q-home-intro {
		max-width: 85%;
		margin-left: auto;
		margin-right: auto;
	}
}
@media (min-width: 720px) {
	.q-home-intro__inner {
		max-width: none;
	}
	.q-home-hero__subheading {
		font-size: 33px;
		font-size: calc(0.0153 * 100vw + (22.2623px));
	}
}
@media (min-width: 1040px) {
	.q-home-hero__subheading {
		max-width: 340px;
		margin-left: 80px;
		margin-right: 0;
		text-align: left;
		font-size: 33px;
	}
}
.locations {
	display: flex;
	flex-wrap: wrap;
	margin-left: auto;
	margin-right: auto;
	max-width: 490px;
	justify-content: center;
}
@media (min-width: 597px) {
	.locations {
		max-width: 500px;
	}
}
@media (min-width: 1040px) {
	.locations {
		max-width: 350px;
		margin-left: 40px;
	}
}
@media (min-width: 1180px) {
	.locations {
		margin-left: 51px;
		margin-top: 58px;
		justify-content: flex-start;
	}
}
.location {
	display: flex;
	flex-direction: column;
	justify-content: center;
	margin: 0.5em 1em;
	align-items: center;
	min-width: 70px;
}
.location img {
	height: 2.6em;
}
.location.containers img {
	height: 27px;
}
.location-icon-wrapper {
	height: 42px;
	display: flex;
	align-items: center;
}
.location p {
	color: #B5D0E5;
	font-size: 1em;
	margin-top: 0.3em;
}
@media (min-width: 1080px) {
	.location {
		margin: 0.5em 1.6em;
	}
	.location img {
		width: auto;
	}
	.locations {
		max-width: 510px;
	}
}
.q-home-hero__link {
	will-change: opacity, transform;
	opacity: 0;
	position: relative;
	z-index: 1;
	margin-bottom: 30px;
}
@media (min-width: 1080px) {
	.q-home-hero__link {
		margin-bottom: -1em;
	}
}
.q-home-hero__container-inner {
	background-size: 100vw;
	background-repeat: no-repeat;
	background-image: url("https://d1uyme8f6ss6qi.cloudfront.net/image/qualys-globe-video-banner-320-2x.jpg");
	min-height: 895px;
	background-position-y: bottom;
	background-color: #1D2737;
}
@media (min-width: 375px) {
	.q-home-hero__container-inner {
		min-height: 915px;
	}
}
@media (min-width: 414px) {
	.q-home-hero__container-inner {
		min-height: 837px;
	}
}
@media (min-width: 597px) {
	.q-home-hero__container-inner {
		min-height: 753px;
		background-image: url("https://d1uyme8f6ss6qi.cloudfront.net/image/qualys-globe-video-banner-940-2x.jpg");
	}
	.hero-gradient {
		display: none;
	}
}
@media (min-width: 704px) {
	.locations {
		max-width: none;
	}
}
.corporate-video {
	display: flex;
	box-shadow: 0px 6px 33px 0px rgba(0,0,0,0.75);
	position: absolute;
	z-index: 10;
	bottom: 8%;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	width: 273px;
	height: 160px;
	border: 1px solid #fff;
	border-radius: 2px;
	justify-content: center;
}
.corporate-video:hover {
	background-color: rgba(0,0,0,0.2);
}
.corporate-video .triangle {
	width: 45px;
	height: 42px;
	position: absolute;
	top: calc(50% - 21px);
}
.cloudSvg {
	display: none;
}
.q-home-hero__image {
	will-change: opacity, transform;
	opacity: 0;
	position: relative;
	margin-bottom: 15px;
}
.q-home-hero__image::before {
	content: '';
	display: block;
	padding-bottom: 8.91473%;
}
@media (min-width: 700px) {
	.cloudSvg {
		min-height: 673px;
		display: block;
	}
	.corporate-video {
		max-width: none;
	}
}
@media (min-width: 704px) {
	.q-home-hero__container-inner {
		min-height: 600px;
	}
	.q-home-hero__image::before {
		padding-bottom: 10%;
	}
}
@media (min-width: 720px) {
	.q-home-hero__container-inner {
		min-height: 733px;
	}
	.locations {
		max-width: 490px;
	}
}
@media (min-width: 940px) {
	.q-home-hero__container-inner {
		background-size: cover;
	}
	.q-home-hero__subheading {
		max-width: 680px;
	}
}
@media (min-width: 1024px) {
	.q-home-hero__image::before {
		padding-bottom: 0;
	}
	.hero-content-container {
		padding-top: 77px;
	}
	.corporate-video {
		width: 364px;
		height: 213px;
		bottom: 9.7%;
	}
	.q-grid__container.intro {
		margin-top: 2.6em;
		margin-bottom: 5em;
	}
	.q-home-hero__container-inner {
		min-height: 783px;
	}
}
@media (min-width: 1040px) {
	.hero-content-container {
		margin-top: 0;
		position: static;
	}
	.q-home-hero__container-inner {
		background-size: cover;
		min-height: 660px;
		background-image: none;
		background-position: right;
		background-image: url("https://d1uyme8f6ss6qi.cloudfront.net/image/qualys-globe-video-banner-1290-2x.jpg");
	}
	.corporate-video {
		top: 173px;
		right: 117px;
		bottom: auto;
		left: auto;
	}
	.q-home-hero__subheading {
		max-width: 340px;
	}
	.q-home-hero__content {
		top: 12.75%;
	}
	.locations {
		justify-content: flex-start;
		margin-left: 60px;
	}
	.location {
		margin: 0.5em 0.8em;
	}
}
@media (min-width: 1170px) {
	.q-home-hero__heading {
		font-size: 24px;
	}
	.q-home-hero__subheading {
		max-width: 390px;
		font-size: 36px;
	}
	.location {
		margin: 0.5em 1em;
	}
}
@media (min-width: 1210px) {
	.q-home-hero__subheading {
		max-width: 420px;
	}
}
@media (min-width: 1230px) {
	.q-home-hero__heading {
		font-size: 25px;
	}
	.q-home-hero__subheading {
		max-width: 460px;
		font-size: 38px;
	}
}
@media (min-width: 1290px) {
	.q-home-hero__heading {
		font-size: 29px;
	}
	.q-home-hero__subheading {
		max-width: 530px;
		font-size: 44px;
	}
}
@media (min-width: 1040px) {
	.q-home-hero__container-inner {
		min-height: 676px;
	}
	.corporate-video {
		top: 189px;
	}
	.q-home-hero__content {
		top: 116px;
	}
}
@media (min-width: 1440px) {
	.q-home-hero__heading {
		margin-bottom: 16px;
	}
	.q-home-hero__subheading {
		line-height: 1.15;
		max-width: 580px;
	}
	.q-grid__container.intro {
		margin-top: 4.1em;
	}
	.locations {
		max-width: 510px;
	}
	.location {
		margin: 0.5em 1.6em;
	}
}
.q-home-hero__box-wrap {
	will-change: opacity, transform;
	opacity: 0;
	margin: 70px auto 50px;
	width: 400px;
	max-width: 100%;
	display: block;
	padding-left: 15px;
	padding-right: 15px;
}
@media (min-width: 375px) {
	.q-home-hero__box-wrap {
		padding-left: 0;
		padding-right: 0;
	}
}
@media (min-width: 380px) {
	.q-home-hero__box-wrap {
		padding-left: 15px;
		padding-right: 15px;
	}
}
@media (min-width: 480px) {
	.q-home-hero__box-wrap {
		padding-left: 0;
		padding-right: 0;
	}
}
@media (min-width: 685px) {
	.q-home-hero__box-wrap {
		width: 80%;
	}
}
@media (min-width: 1040px) {
	.q-home-hero__box-wrap {
		width: 410px;
		display: inline-block;
	}
}
@media (min-width: 1080px) {
	.q-home-hero__box-wrap {
		position: relative;
		right: -40px;
		margin-bottom: 0;
	}
}
@media (min-width: 1180px) {
	.q-home-hero__box-wrap {
		width: 50%;
		max-width: 550px;
	}
}
@media (min-width: 1430px) {
	.q-home-hero__box-wrap {
		max-width: 510px;
	}
}
.q-square__content {
	background-color: #ed2e26;
}
.q-container {
	padding-left: 0;
	padding-right: 0;
}
.q-quote-box__content {
	padding-left: 15px;
	padding-right: 15px;
}
@media (min-width: 375px) {
	.q-quote-box__content {
		padding-left: 30px;
		padding-right: 30px;
	}
}
@media (min-width: 720px) {
	.q-grid__container.intro {
		margin-top: -73px;
	}
}
.q-grid__column {
	padding: 0;
}
@media (min-width: 1040px) {
	.q-home-intro {
		padding-top: 0;
		text-align: left;
		display: inline-block;
		max-width: 540px;
		vertical-align: top;
	}
}
@media (min-width: 1080px) {
	.q-home-intro {
		max-width: 48%;
	}
}
@media (min-width: 1430px) {
	.q-home-intro {
		margin-left: 0;
		max-width: 580px;
	}
}
@media (min-width: 1260px) {
	.q-grid__container.intro {
		margin-bottom: 7em;
	}
}
.q-home-intro__heading {
	padding: 0;
	margin: 0;
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
	line-height: inherit;
	font-style: normal;
	vertical-align: baseline;
	border: 0;
	font-size: 27px;
	font-family: "Gotham", sans-serif;
	font-weight: 400;
	letter-spacing: -0.01em;
	line-height: 1.15;
	color: #262626;
	margin-bottom: 0.625em;
}
@media (min-width: 375px) {
	.q-home-intro__heading {
		font-size: 27px;
		font-size: calc(0.0153 * 100vw + (21.2623px));
	}
}
@media (min-width: 1024px) {
	.q-home-intro__heading {
		font-size: 40px;
	}
}
@media (min-width: 1290px) {
	.q-home-intro__heading {
		font-size: 40px;
		max-width: 515px;
	}

}
.q-home-intro__copy {
	padding: 0;
	margin: 0;
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
	line-height: inherit;
	font-style: normal;
	vertical-align: baseline;
	border: 0;
	font-size: 16px;
	letter-spacing: -0.2px;
	font-family: "Caecilia", serif;
	margin-bottom: 3.13333em;
	line-height: 1.65em;
	color: #6a778b;
}
@media (min-width: 375px) {
	.q-home-intro__copy {
		font-size: 16px;
		font-size: calc(0.00328 * 100vw + (14.77049px));
	}

}
@media (min-width: 1290px) {
	.q-home-intro__copy {
		font-size: 18px;
		max-width: 545px;
		line-height: 1.85;
		margin-bottom: 48px;
	}
	.q-home-hero__box-wrap {
		margin-top: 100px;
	}
	.q-square__heading {
		margin-top: 0.9em;
	}
}
.q-home-intro__cta .icon {
	margin-bottom: 30px;
}
.q-home-intro__cta .icon.q-cloud {
	margin-bottom: 23px;
}
.q-home-intro__cta .q-link {
	max-width: 194px;
}
.q-home-intro__cta {
	padding: 0;
	margin: 0;
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
	line-height: inherit;
	font-style: normal;
	vertical-align: baseline;
	border: 0;
	font-size: 14px;
	font-family: "Gotham", sans-serif;
	font-weight: 400;
	letter-spacing: -0.01em;
	line-height: 1.15;
	color: #262626;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	color: #2e8be0;
	font-weight: 500;
	justify-content: center;
	flex-direction: column;
}
.q-home-intro__cta:first-of-type {
	margin-bottom: 4.4em;
}
@media (min-width: 375px) {
	.q-home-intro__cta {
		font-size: 14px;
		font-size: calc(0.00109 * 100vw + (13.59016px));
	}
}
@media (min-width: 510px) {
	.cta-wrapper {
		display: flex;
		justify-content: space-evenly;
		align-items: flex-start;
	}
}
@media (min-width: 1040px) {
	.q-home-intro__cta {
		justify-content: left;
		flex-direction: row;
	}
	.cta-wrapper {
		display: block;
	}
	.q-home-intro__cta .icon,
	.q-home-intro__cta .icon.q-cloud {
		margin-bottom: 0;
		margin-right: 23px;
	}
	.q-home-intro__cta .q-link {
		max-width: 234px;
	}
	.q-home-intro__cta:first-of-type {
		margin-bottom: 1.4em;
	}
}
@media (min-width: 1290px) {
	.q-home-intro__cta {
		font-size: 15px;
	}
}
.q-home-intro__link {
	color: inherit;
	text-decoration: none;
	-webkit-box-flex: 0;
	-ms-flex: 0 1 auto;
	flex: 0 1 auto;
	margin-right: 1em;
}
.q-home-intro__link:focus {
	outline: none;
}
.q-home-intro__arrow {
	-webkit-box-flex: 0;
	-ms-flex: none;
	flex: none;
	-webkit-transform: translateY(1px);
	transform: translateY(1px);
}

.q-home-overview {
	position: relative;
	z-index: 1;
}
.q-home-overview__inner {
	padding-top: 60px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	min-height: 100vh;
	background: #F7FAFC;
}
@media (min-width: 720px) {
	.q-home-overview__inner {
		padding-top: 80px;
		padding-bottom: 70px;
	}

}
@media (min-width: 1080px) {
	.q-home-overview__inner {
		background: transparent;
		padding-bottom: 0;
	}
}
@media (min-width: 1430px) {
	.q-home-overview__inner {
		padding-top: 88px;
		padding-bottom: 0;
	}

}
@media (min-width: 720px) {
	.q-home-overview__inner {
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		overflow: hidden;
	}

}
.q-home-overview__container {
	margin: 0 auto;
	padding-left: 15px;
	padding-right: 15px;
	width: 100%;
}
@media (min-width: 375px) {
	.q-home-overview__container {
		padding-left: 30px;
		padding-right: 30px;
	}

}
@media (min-width: 720px) {
	.q-home-overview__container {
		padding-left: 50px;
		padding-right: 50px;
	}

}
@media (min-width: 1080px) {
	.q-home-overview__container {
		padding-left: 70px;
		padding-right: 70px;
		max-width: 1430px;
	}

}

.q-home-overview__clone {
	display: none;
}
.q-home-overview__clone-item {
	height: 33.33vh;
}
.q-home-overview__clone-item:last-child {
	height: 100vh;
}
.q-home-overview__heading {
	padding: 0;
	margin: 0 auto;
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
	line-height: inherit;
	font-style: normal;
	vertical-align: baseline;
	border: 0;
	font-size: 27px;
	font-family: "Gotham", sans-serif;
	font-weight: 400;
	letter-spacing: -0.01em;
	line-height: 1.15;
	color: #262626;
	margin-bottom: 0.625em;
	max-width: 800px;
	text-align: center;
}
@media (min-width: 375px) {
	.q-home-overview__heading {
		font-size: 27px;
		font-size: calc(0.0153 * 100vw + (21.2623px));
	}

}
@media (min-width: 1290px) {
	.q-home-overview__heading {
		font-size: 40px;
	}

}
.q-home-overview__copy {
	padding: 0;
	margin: 0;
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
	line-height: inherit;
	font-style: normal;
	vertical-align: baseline;
	border: 0;
	font-size: 16px;
	letter-spacing: -0.1px;
	line-height: 1.625;
	font-family: "Caecilia", serif;
	margin: 0 1em 45px;
	max-width: 630px;
	line-height: 1.77778;
	text-align: center;
}
@media (min-width: 375px) {
	.q-home-overview__copy {
		font-size: 16px;
		font-size: calc(0.00328 * 100vw + (14.77049px));
	}

}
@media (min-width: 1290px) {
	.q-home-overview__copy {
		font-size: 18px;
	}

}
@media (min-width: 1080px) {
	.q-home-overview__copy {
		text-align: left;
		margin-left: 0;
		margin-right: auto;
		margin-bottom: 70px;
	}
	.q-home-overview__heading {
		text-align: left;
		max-width: 558px;
		margin-left: 0;
		margin-right: auto;
		letter-spacing: -0.2px;
		margin-bottom: 18px;
	}
}
.q-home-overview__row {
	display: flex;
	flex-direction: column;
}
@media (min-width: 1080px) {
	.q-home-overview__row {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: stretch;
		-ms-flex-align: stretch;
		align-items: stretch;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		flex-direction: row;
		margin-left: -15px;
		margin-right: -15px;
	}

}
.q-home-overview__laptop {
	order: 2;
}
@media (min-width: 1080px) {
	.q-home-overview__laptop {
		display: block;
		-webkit-box-flex: 0;
		-ms-flex: none;
		flex: none;
		padding-left: 15px;
		padding-right: 15px;
		direction: rtl;
		order: unset;
		width: 41%;
	}

}
.q-home-overview__list {
	order: 1;
}
@media (min-width: 1080px) {
	.q-home-overview__list {
		-webkit-box-flex: 0;
		-ms-flex: none;
		flex: none;
		padding-left: 15px;
		padding-right: 15px;
		width: 58.22%;
		z-index: 1;
		order: unset;
	}

}

.q-home-features {
	padding: 0;
	margin: 0;
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
	line-height: inherit;
	font-style: normal;
	vertical-align: baseline;
	border: 0;
	list-style: none;
	margin: 0;
	max-width: 600px;
}
.q-home-features__item {
	position: relative;
	padding: 15px 30px 30px 70px;
	pointer-events: none;
}
.q-home-features__item::before {
	content: '';
	position: absolute;
	top: -10px;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 0;
	opacity: 0;
	background: #fff;
	box-shadow: 0 10px 20px 0 rgba(170, 177, 188, 0.2);
}
.q-home-features__item--active {
	padding: 15px 30px 30px 70px;
	margin-bottom: 10px;
}
.q-home-features__item--active::before {
	opacity: 1;
}
.q-home-features__icon {
	position: absolute;
	top: 15px;
	left: 15px;
	z-index: 1;
	opacity: 0;
	max-width: 40px;
}
@media (min-width: 720px) {
	.q-home-features__icon {
		max-width: 60px;
	}

}
.q-home-features__item--active .q-home-features__icon {
	opacity: 1;
}
.q-home-features__heading {
	color: inherit;
	text-decoration: none;
	padding: 0;
	margin: 0;
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
	line-height: inherit;
	font-style: normal;
	vertical-align: baseline;
	border: 0;
	font-size: 20px;
	font-family: "Gotham", sans-serif;
	font-weight: 400;
	letter-spacing: -0.01em;
	line-height: 1.15;
	color: #262626;
	display: block;
	position: relative;
	z-index: 1;
	margin-bottom: 0.41667em;
	pointer-events: auto;
	cursor: pointer;
	transition: color 200ms;
}
.q-home-features__heading:focus {
	outline: none;
}
@media (min-width: 375px) {
	.q-home-features__heading {
		font-size: 20px;
		font-size: calc(0.00656 * 100vw + (17.54098px));
	}

}
@media (min-width: 1290px) {
	.q-home-features__heading {
		font-size: 24px;
	}

}
@media (pointer: fine), (-moz-touch-enabled: 0) {
	.q-home-features__heading:hover {
		text-decoration: underline;
	}

}
@media (pointer: fine), (-moz-touch-enabled: 0) {
	.q-home-features__item--active .q-home-features__heading:hover {
		color: #262626;
	}

}
.q-home-features__copy {
	padding: 0;
	margin: 0;
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
	line-height: inherit;
	font-style: normal;
	vertical-align: baseline;
	border: 0;
	font-size: 15px;
	letter-spacing: 0.015em;
	line-height: 1.625;
	font-family: "Caecilia", serif;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	position: relative;
	z-index: 1;
	visibility: hidden;
	opacity: 0;
	height: 0;
	-webkit-transform: translateY(20%);
	transform: translateY(20%);
}
@media (min-width: 375px) {
	.q-home-features__copy {
		font-size: 15px;
		font-size: calc(0.00219 * 100vw + (14.18033px));
	}
}
@media (min-width: 720px) {
	.q-home-features {
		display: flex;
		flex-wrap: wrap;
		max-width: none;
		margin: 0;
		justify-content: space-around;
	}
	.q-home-features__icon,
	.q-home-features__item::before {
		opacity: 1;
	}
	.q-home-features__copy {
		visibility: visible;
		opacity: 1;
		height: auto;
		transform: none;
	}
	.q-home-features__item {
		margin-bottom: 2.2em;
		width: 47%;
		padding-bottom: 1.5em;
	}
	.q-home-features__item, .q-home-features__item--active {
		padding-left: 100px;
	}
}
@media (min-width: 1080px) {
	.q-home-features {
		display: block;
		margin: 0;
		max-width: 500px;
	}
	.q-home-features__icon,
	.q-home-features__item::before {
		opacity: 0;
	}
	.q-home-features__item--active::before {
		opacity: 1;
	}
	.q-home-features__copy {
		visibility: hidden;
		opacity: 0;
		height: 0;
		transform: translateY(20%);;
	}
	.q-home-features__item {
		margin-bottom: 0;
		width: auto;
	}
	.q-home-features__item--active {
		margin-bottom: 10px;
	}
}
@media (min-width: 1290px) {
	.q-home-features__copy {
		font-size: 16px;
	}

}
.q-home-features__item--active .q-home-features__copy {
	visibility: visible;
	opacity: 1;
	height: auto;
	-webkit-transform: translateY(0);
	transform: translateY(0);
	transition: opacity 300ms ease-in, -webkit-transform 400ms ease-out;
	transition: opacity 300ms ease-in, transform 400ms ease-out;
	transition: opacity 300ms ease-in, transform 400ms ease-out, -webkit-transform 400ms ease-out;
}
.q-home-features__cta {
	-webkit-box-flex: 0;
	-ms-flex: none;
	flex: none;
	margin-top: 20px;
	pointer-events: auto;
}

.q-home-feed {
	padding-top: 60px;
	padding-bottom: 60px;
}
@media (min-width: 720px) {
	.q-home-feed {
		padding-top: 8.39161%;
		padding-bottom: 8.39161%;
	}

}
@media (min-width: 1430px) {
	.q-home-feed {
		padding-top: 120px;
		padding-bottom: 120px;
	}

}
@media (min-width: 1430px) {
	.q-home-feed {
		padding-top: 100px;
	}

}
.q-home-feed__container {
	margin: 0 auto;
	padding-left: 15px;
	padding-right: 15px;
}
@media (min-width: 375px) {
	.q-home-feed__container {
		padding-left: 30px;
		padding-right: 30px;
	}

}
@media (min-width: 720px) {
	.q-home-feed__container {
		padding-left: 50px;
		padding-right: 50px;
	}

}
@media (min-width: 1080px) {
	.q-home-feed__container {
		padding-left: 70px;
		padding-right: 70px;
		max-width: 1430px;
	}

}
.q-home-feed__container-inner {
	margin-left: auto;
	margin-right: auto;
}
@media (min-width: 1080px) {
	.q-home-feed__container-inner {
		width: 82.94574%;
	}

}
.q-home-feed__heading {
	padding: 0;
	margin: 0;
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
	line-height: inherit;
	font-style: normal;
	vertical-align: baseline;
	border: 0;
	font-size: 27px;
	font-family: "Gotham", sans-serif;
	font-weight: 400;
	letter-spacing: -0.01em;
	line-height: 1.15;
	color: #262626;
	margin-bottom: 1.5em;
	text-align: center;
}
@media (min-width: 375px) {
	.q-home-feed__heading {
		font-size: 26px;
		font-size: calc(0.0153 * 100vw + (20.2623px));
	}

}
@media (min-width: 1290px) {
	.q-home-feed__heading {
		font-size: 40px;
	}

}
@media (min-width: 840px) {
	.q-home-feed__heading {
		max-width: 11.36364em;
		text-align: left;
	}

}
.q-home-feed__content {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	padding: 0 10px 20px;
	padding: 0 0 20px;
	/*margin-left: -10px;*/
	overflow: visible;
}
@media (min-width: 840px) {
	.q-home-feed__content {
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		flex-direction: row;
	}

}
.q-home-feed__item {
	color: inherit;
	text-decoration: none;
	will-change: opacity, transform;
	opacity: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	padding: 30px;
	margin: 0 auto 30px;
	max-width: 100%;
	text-align: center;
	background: #fff;
	border: 1px solid #e1edf5;
	border-radius: 2px;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	transition: box-shadow 0.4s cubic-bezier(0, 1, 0.75, 1), -webkit-transform 0.4s cubic-bezier(0, 1, 0.75, 1);
	transition: box-shadow 0.4s cubic-bezier(0, 1, 0.75, 1), transform 0.4s cubic-bezier(0, 1, 0.75, 1);
	transition: box-shadow 0.4s cubic-bezier(0, 1, 0.75, 1), transform 0.4s cubic-bezier(0, 1, 0.75, 1), -webkit-transform 0.4s cubic-bezier(0, 1, 0.75, 1);
}
.q-home-feed__item:focus {
	outline: none;
}
.swiper-wrapper,
.swiper-slide {
	height: auto;
}
@media (min-width: 840px) {
	.q-home-feed__item {
		padding: 30px;
		margin: 0;
		max-width: none;
	}

}
@media (pointer: fine), (-moz-touch-enabled: 0) {
	.q-home-feed__item:hover {
		-webkit-transform: translate3d(0, -5px, 0);
		transform: translate3d(0, -5px, 0);
		box-shadow: 0 11px 22px 0 rgba(170, 177, 188, 0.2);
	}

}
.q-home-feed__item:last-child {
	margin-bottom: 0;
}
.q-home-feed__time {
	font-size: 16px;
	letter-spacing: 0.012em;
	line-height: 1.75;
}
@media (min-width: 375px) {
	.q-home-feed__time {
		font-size: 14px;
		font-size: calc(0.00219 * 100vw + (15.18033px));
	}

}
@media (min-width: 1290px) {
	.q-home-feed__time {
		font-size: 16px;
	}

}
.q-home-feed__type {
	font-family: "Gotham", sans-serif;
	font-size: 12px;
	font-weight: 500;
	letter-spacing: 0.025em;
	line-height: 2;
	text-transform: uppercase;
	margin-bottom: 1em;
}
.news-link {
	margin-top: 1em;
}
@media (min-width: 480px) {
	.q-home-feed__type {
		margin-bottom: 3.5em;
	}
	.news-link {
		margin-top: 3.5em;
	}
}
.q-home-feed__subject {
	max-width: 100%;
}
.q-home-feed__anchor {
	-ms-flex-item-align: end;
	align-self: flex-end;
}
.q-home-feed__title {
	padding: 0;
	margin: 0;
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
	line-height: inherit;
	font-style: normal;
	vertical-align: baseline;
	border: 0;
	font-size: 20px;
	font-family: "Gotham", sans-serif;
	font-weight: 400;
	letter-spacing: -0.01em;
	color: #262626;
	margin-bottom: 0.9em;
	line-height: 115%;
	color: #30405b;
}
@media (min-width: 375px) {
	.q-home-feed__title {
		font-size: 20px;
		font-size: calc(0.00219 * 100vw + (19.18033px));
	}

}
@media (min-width: 1290px) {
	.q-home-feed__title {
		font-size: 20px;
	}

}

.q-home-trusted {
	padding: 90px 0 0;
	text-align: center;
}
.q-heading-plus-cta__cta,
.q-quote-box__image,
.q-quote-box__content .q-blockquote__brand,
.q-blockquote__content::before {
	display: none;
}
.q-blockquote--mobile {
	margin-bottom: 3em;
}
.q-blockquote--mobile img {
	margin: 0 auto;
}
.q-quote-box--has-image {
	padding-bottom: 0;
}
.q-blockquote__content {
	text-align: center;
	max-width: none;
}
.q-blockquote__cite {
	border-top: none;
	flex-direction: column;
	text-align: center;
	padding-top: 0;
}
.q-blockquote__headshot {
	margin-left: auto;
	margin-right: auto;
}

@media (min-width: 720px) {
	.q-home-trusted .q-button-wrapper {
		margin-top: 1.4em;
	}
	.q-home-trusted {
		padding: 8.39161% 0 0;
		text-align: left;
	}
	.q-heading-plus-cta__cta,
	.q-quote-box__image,
	.q-quote-box__content .q-blockquote__brand,
	.q-blockquote__content::before {
		display: block;
	}
	.q-blockquote__content {
		text-align: left;
	}
	.q-quote-box--has-image .q-quote-box__content {
		text-align: left;
		padding-left: 5%;
		padding-right: 5%;
	}
	.q-blockquote--mobile {
		display: none;
	}
	.q-quote-box--has-image {
		padding-bottom: 60px;
	}
	.q-blockquote__cite {
		border-top: 1px solid #00000026;
		flex-direction: row;
		text-align: left;
		padding-top: 2.16667em;
	}
	.q-blockquote__headshot {
		margin-right: 30px;
		margin-left: 0;
	}
	.q-home-trusted hr {
		display: none;
	}
}
@media (min-width: 1430px) {
	.q-home-trusted {
		padding: 120px 0 0;
	}
}
.q-home-trusted hr {
	width: 80%;
	margin: 4em auto;
}
.q-home-trusted__container {
	margin: 0 auto;
	padding-left: 15px;
	padding-right: 15px;
}
@media (min-width: 375px) {
	.q-home-trusted__container {
		padding-left: 30px;
		padding-right: 30px;
	}

}
@media (min-width: 720px) {
	.q-home-trusted__container {
		padding-left: 50px;
		padding-right: 50px;
	}

}
@media (min-width: 1080px) {
	.q-home-trusted__container {
		padding-left: 70px;
		padding-right: 70px;
		max-width: 1430px;
	}

}
.q-home-trusted__inner {
	margin-left: auto;
	margin-right: auto;
}
@media (min-width: 1080px) {
	.q-home-trusted__inner {
		width: 82.94574%;
	}

}
.q-home-trusted__copy {
	padding: 0;
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
	line-height: inherit;
	font-style: normal;
	vertical-align: baseline;
	border: 0;
	font-size: 16px;
	letter-spacing: 0.015em;
	line-height: 1.625;
	font-family: "Caecilia", serif;
	margin-bottom: 30px;
}
@media (min-width: 375px) {
	.q-home-trusted__copy {
		font-size: 16px;
		font-size: calc(0.00328 * 100vw + (14.77049px));
	}
}
@media (min-width: 720px) {
	.q-home-trusted__copy {
		margin-bottom: 0;
		margin-left: 0;
		margin-right: 0;
		text-align: left;
	}
}
@media (min-width: 1290px) {
	.q-home-trusted__copy {
		font-size: 18px;
		max-width: 725px;
	}
}
.q-square__image {
	-webkit-box-flex: 0;
	-ms-flex: none;
	flex: none;
	margin-right: 0.86667em;
	width: 3.33333em;
}
.q-square__list {
	padding-left: 0;
}
.q-square__list .q-square__list-item {
	list-style: none;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 16px;
	margin-bottom: 1.7em;
	line-height: 1.4;
}
.q-square__content {
	padding: 6.53846% 5.38462% 9.23846%;
	text-align: center;
}
@media (min-width: 1040px) {
	.q-square__content{
		text-align: left;
		padding: 6% 12% 6%;
	}
	.q-square__list .q-square__list-item {
		justify-content: left;
	}
}
.q-square__heading {
	font-size: 28px;
	text-align: center;
	margin-top: 1.3em;
	margin-bottom: 1.3em;
	max-width: 330px;
	margin-left: auto;
	margin-right: auto;
}
@media (min-width: 720px) {
	.q-square__heading {
		font-size: 25px;
	}
}
@media (min-width: 960px) {
	.q-square__heading {
		font-size: 26px;
	}
}
@media (min-width: 1020px) {
	.q-square__heading {
		font-size: 28px;
	}
}
@media (min-width: 1040px) {
	.q-square__heading {
		text-align: left;
		max-width: 330px;
		margin-left: 0;
	}
}
.q-home-feed__pagination {
	display: none;
}
.swiper-slide:last-child {
	margin-right: 0 !important;
}
.q-home-feed__item {
	width: 100%;
	max-width: none;
}
@media (min-width: 300px) {
	.q-home-feed__item {
		width: 280px;
	}
}
@media (min-width: 720px) {
	.q-home-feed__pagination {
		display: -webkit-inline-box;
		display: -ms-inline-flexbox;
		display: inline-flex;
		-ms-flex-item-align: start;
		align-self: flex-start;
		height: 44px;
		float: right;
		margin-top: -100px;
	}
}
.q-home-feed__pagination-wrapper {
	position: absolute;
	width: 100vw;
}
.q-home-feed__pagination2 .q-carousel-button {
	background-color: transparent;
	border: 0;
	width: 100px;
}
.q-home-feed__pagination2 .q-carousel-button {
	top: 129px;
	height: 255px;
}
@media (min-width: 520px) {
	.q-home-feed__pagination2 .q-carousel-button {
		top: 135px;
		height: 220px;
	}

}
@media (min-width: 750px) {
	.q-home-feed__pagination2 .q-carousel-button {
		top: 147px;
		height: 242px;
	}

}
@media (min-width: 880px) {
	.q-home-feed__pagination2 .q-carousel-button {
		top: 162px;
		height: 450px;
	}

}
@media (min-width: 1000px) {
	.q-home-feed__pagination2 .q-carousel-button {
		top: 177px;
	}

}
@media (min-width: 1080px) {
	.q-home-feed__pagination2 .q-carousel-button {
		top: 189px;
	}

}
@media (min-width: 1220px) {
	.q-home-feed__pagination2 .q-carousel-button {
		top: 206px;
	}

}
.q-home-feed__pagination2 .q-carousel-button,
.q-home-feed__pagination2 .q-carousel-button--prev {
	left: 0;
	position: absolute;
	z-index: 98;
	display: none;
}
@media (min-width: 414px) {
	.q-home-feed__pagination2 .q-carousel-button {
		display: block;
	}

}
.q-home-feed__pagination2 .q-carousel-button--next {
	left: inherit;
	right: 0;
}
.q-home-feed__title {
	max-height: 116px;
	/* set max height to 5 lines */
	max-height: calc(5em * 1.14); /* 1.14 is the line height */
	position: relative;
	overflow: hidden;
}
.q-home-feed__type-link,
.q-home-feed__title-link {
	text-decoration: none;
}
.q-home-feed__type-link:hover,
.q-home-feed__title-link:hover {
	color: #262626;
}
.q-alert.q-alert--hidden {
	margin-bottom: 0;
}
.slogan {
	font-weight: 700;
	font-style: italic;
}
.trademark {
	font-family: "Gotham", sans-serif;
	font-weight: 500;
	font-size: 0.6em;
	top: -0.6em;
	position: relative;
}
.how-it-works {
	border: 1px solid #fff;
	border-radius: 3px;
	color: #fff;
	font-style: italic;
	padding: 0.6em 1.2em;
	margin-top: 2.5em;
	display: inline-block;
	text-decoration: none;
	font-weight: 400;
}
.how-it-works:hover {
	color: #ed2e26;
	background-color: #fff;
}
.layers {
	position: absolute;
	top: -40px;
	left: calc(50% - 50px);
	width: 100px;
	height: 109px;
}

/* IE10+ conditional CSS */

/* temporary fix due to issues in IE 11 */
@media all and (-ms-high-contrast:none) {
	.q-home-hero__container-inner .target {
		display: none;
	}
}
.q-footer {
	border-top: none;
}
.swiper-pagination {
	margin-top: 1em;
	position: static;
}
@media (min-width: 840px) {
	.swiper-pagination {
		position: absolute;
	}
	.swiper-container-horizontal>.swiper-pagination-bullets {
		bottom: -30px;
	}
}
.fancybox-slide {
	box-sizing: content-box;
	max-width: 90%;
	padding: 0 calc(50% - 45%);
	position: relative;
}
.fancybox-slide--iframe .fancybox-content {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	height: 0;
	margin: 0;
	max-height: 100%;
	max-width: 100%;
	width: 100%;
}
.fancybox-slide--iframe .fancybox-content iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.layers .layer {
	position: absolute;
	opacity: 0;
}
.layers .layer.bottom {
	bottom: 31px;
}
.layers .layer.middle {
	bottom: 38px;
	z-index: 2;
}
.layers .layer.top {
	bottom: 45px;
	z-index: 3;
}

.asset-inventory-dashboard {
	padding-top: 52px
}
@media (min-width: 720px) {
	.asset-inventory-dashboard {
		padding-top: 80px
	}
}
@media (min-width: 990px) {
	.asset-inventory-dashboard {
		padding-top: 100px
	}
}
@media (max-width: 1079px) {
	.asset-inventory-dashboard .q-grid__row .q-grid__column {
		width: 100%;
	}
	.asset-inventory-dashboard .q-grid__row .q-grid__column:first-child {
		order: 2;
	}
	.asset-inventory-dashboard .q-grid__row .q-grid__column:last-child {
		order: 1;
	}
}
.ai-dashboard-copy-wrapper .q-home-intro__copy {
	line-height: 1.79;
	letter-spacing: -0.1px;
	margin-bottom: 30px;
}
.ai-dashboard-copy-wrapper .q-home-intro__copy a {
	text-decoration: none;
	color: #2E8BE0;
	font-weight: 600;
}
.ai-dashboard-copy-wrapper .q-home-intro__copy a:hover {
	color: #1A77CC;
}
.ai-dashboard-copy-wrapper {
	text-align: center;
	padding-bottom: 38px;
}
.ai-dashboard-copy-wrapper .q-home-intro__copy,
.ai-dashboard-copy-wrapper .q-home-intro__heading {
	margin-left: auto;
	margin-right: auto;
}
@media (min-width: 720px) {
	.ai-dashboard-copy-wrapper {
		padding-bottom: 100px;
	}
	.ai-dashboard-copy-wrapper .q-home-intro__heading {
		max-width: 760px;
	}
	.ai-dashboard-copy-wrapper .q-home-intro__copy {
		max-width: 635px;
	}
}
@media (min-width: 1080px) {
	.asset-inventory-dashboard .q-grid__row .q-grid__column:first-child {
		direction: rtl;
	}
	.asset-inventory-dashboard .q-laptop {
		margin-right: 7.4%;
	}
	.ai-dashboard-copy-wrapper {
		margin-top: 78px;
		margin-left: 20px;
	}
	.ai-dashboard-copy-wrapper .q-home-intro__heading {
		margin-left: unset;
		margin-right: unset;
	}
	.ai-dashboard-copy-wrapper .q-home-intro__copy {
		margin-bottom: 35px;
		max-width: 521px;
		margin-left: unset;
		margin-right: unset;
	}
	.ai-dashboard-copy-wrapper .q-button {
		width: 161px;
		margin-left: -1px;
	}
	.ai-dashboard-copy-wrapper {
		text-align: left;
		padding-bottom: 0;
	}
}
.ai-dashboard-braekdown {
	position: absolute;
	height: auto;
	max-width: 55%;
	right: 1.25%;
	z-index: 1;
	top: 15.5%;
}

.q-home-overview__stack {
	position: relative;
}
.q-home-overview__stack > img {
	max-width: 50.55%;
	margin: 33px auto;
	min-width: 300px;
}
@media (min-width: 720px) {
	.q-home-overview__stack > img {
		margin: 100px auto 0;
	}
}
@media (min-width: 1080px) {
	.q-home-overview__stack {
		height: 100%;
	}
	.q-home-overview__stack > img {
		max-width: none;
		margin-top: 0;
		margin-right: -70px;
	}
}

/* Asset Inventory promo banner */

.promo-asset-inventory {
	background-color: #F2F2F3;
}
.promo-asset-inventory.promo {
	min-height: unset;
	height: 60px;
	margin-bottom: 0;
}
.promo-asset-inventory.promo--hidden {
	height: 0;
}
.promo-asset-inventory {
	position: absolute;
	width: 100%;
	height: 60px;
	z-index: 200;
	top: 0;
}
@media (min-width: 850px) {
	.promo.promo-asset-inventory.promo {
		margin-bottom: 0;
	}
}
.promo-asset-inventory.promo .promo-wrapper {
	background: transparent;
	transition: unset;
}
@media (pointer: fine), (-moz-touch-enabled: 0) {
	.promo-asset-inventory.promo .promo-wrapper:hover {
		transform: unset;
		box-shadow: unset;
	}
}
.promo-asset-inventory.promo .q-grid__column-10 {
	height: 60px;
	padding-top: 10px;
	padding-bottom: 10px;
	justify-content: flex-start;
	padding-left: 0;
	padding-right: 0;
	align-items: center;
	flex-direction: row;
}
.promo-asset-inventory.promo .cta-wrapper {
	display: flex;
	margin-left: auto;
	margin-right: auto;
}
@media (min-width: 720px) {
	.promo-asset-inventory.promo .cta-wrapper {
		margin-left: unset;
		margin-right: unset;
	}
}
.promo-asset-inventory.promo .q-grid__row {
	margin-left: 0;
	margin-right: 0;
}
.promo .heading-wrapper {
	display: none;
}
@media (min-width: 720px) {
	.promo-asset-inventory.promo .q-grid__column-10 {
		justify-content: center;
	}
	.promo .heading-wrapper {
		display: inherit;
	}
}
@media (min-width: 1080px) {
	.promo-asset-inventory.promo .q-grid__inner {
		width: 100%;
	}
}
.promo-asset-inventory .promo-heading {
	font-size: 17px;
	letter-spacing: -0.21px;
	line-height: 1.889;
	color: #6A778B;
	margin-right: 12px;
}
@media (min-width: 1290px) {
	.promo-asset-inventory .promo-heading {
		font-size: 18px;
	}
}
.promo-asset-inventory .promo-cta {
	margin-bottom: 0;
}
@media (min-width: 720px) {
	.promo-asset-inventory .promo-cta {
		background: url(https://d1uyme8f6ss6qi.cloudfront.net/image/2019/qsc/qsc19.svg) left center no-repeat transparent;
		background-size: auto 36px;
		line-height: 36px;
		padding-left: 92px;
	}
}
.promo-asset-inventory .promo-cta .banner-text-mobile,
.promo-asset-inventory .promo-cta .banner-text-mobile.q-link {
	font-size: 16px;
	letter-spacing: -0.18px;
	line-height: 34px;
}
.promo-asset-inventory .promo-cta .banner-text-mobile b {
	font-weight: 500;
}
.promo-asset-inventory .promo-cta .q-link {
	font-size: 17px;
	letter-spacing: -0.21px;
	line-height: 1.889;
	color: #6A778B;
	font-weight: 400;
}
@media (min-width: 1290px) {
	.promo-asset-inventory .promo-cta .q-link {
		font-size: 18px;
	}
}
.promo-asset-inventory .q-alert__close {
	color: #FFFFFF;
	right: 0;
}
.asset-inventory-banner {
	padding-top: 60px;
}
@media (min-width: 720px) {
	.asset-inventory-banner {
		padding-top: 140px;
	}
	.asset-inventory-banner .q-header {
		top: 60px;
		position: absolute;
	}
	.header-sticky.asset-inventory-banner .q-header {
		position: fixed;
		top: 0;
	}
}
.banner-text-secondary {
	display: none;
}
.banner-text-primary {
	display: none;
}
@media (min-width: 720px) {
	.banner-text-secondary {
		display: inline;
	}
	.banner-text-mobile {
		display: none;
	}
}
@media (min-width: 990px) {
	.banner-text-secondary {
		display: none;
	}
	.banner-text-primary {
		display: inline;
	}
}
.cta-wrapper {
	text-decoration: none;

}
.cta-wrapper .q-link:hover .link-arrow {
	transition: none;
}